<script language='javascript'>
var trs = document.getElementsByTagName("tr");
var n = 0;
for(i=0;i<trs.length;i++)
{
	var tr = trs[i];
	if (trs && tr.className && tr.className.indexOf('listbg') != -1)
	{
		n++;
		appendname = (n%2 ==1)?"firstalt":"secondalt";
		tr.className += " "+ appendname;
	}
}
</script>